Bug 970406 - [Docs] [Tracker] Change all references of JBoss EAP to Red Hat JBoss Enterprise Application Platform
Summary: [Docs] [Tracker] Change all references of JBoss EAP to Red Hat JBoss Enterpri...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: 3.2.0
Hardware: Unspecified Unspecified
unspecified
low
Target Milestone: ---
: 3.3.0
Assignee: Charlie
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 978110 978111 978112 978113 978851 978854
TreeView+ depends on / blocked
 
Reported: 2013-06-04 00:46 UTC by Cheryn Tan
Modified: 2015-09-22 13:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 978110 978111 978112 978113 (view as bug list)
Environment:
Last Closed: 2014-04-07 03:06:37 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cheryn Tan 2013-06-04 00:46:58 UTC
In line with new brand/marketing guidelines, substitute "JBoss Enterprise Application Platform" with "Red Hat JBoss Enterprise Application Platform" in all RHEV docs.

Comment 1 Zac Dover 2014-01-10 04:17:24 UTC
All children of this bug are verified.
This is a tracker.
I am closing this bug VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.